
    <div class="panel-heading collapsed">
        <a role="tab"
           data-toggle="collapse" href="#IdentificationTab"
           aria-expanded="false" aria-controls="collapseThree">
            <h4 class="panel-title">Таних мэдээллийн бүртгэл <i style="float:right;" class="accordion_icon fa fa-plus"></i></h4>
        </a>
    </div>
    <div id="IdentificationTab" class="panel-collapse collapse" role="tabpanel"
         aria-labelledby="headingThree">
        <div class="panel-body">
            <div class="form-group">
                <button data-ng-click="showModal('identificationModal')" class="btn btn-blue-flat">Нэмэх</button>
            </div>
            <table class="table table-headrow">
                <thead>
                <tr>
                    <th>Таних мэдээллийн төрөл</th>
                    <th>Дугаар</th>
                    <th>Олгосон улс</th>
                    <th>Бүртгэл дуусгавар болсон огноо</th>
                    <th colspan="2" style="text-align: center;">Үйлдэл</th>
                </tr>
                </thead>
                <tbody>
                <tr >
                    <td colspan="6">Бичлэг байхгүй.</td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>